none
大家安装了 UR 7 了吗? RRS feed

  • 问题

  • 大家安装了 UR 7 了吗? 大家要注意的是 UR 7 需要 Windows XP SP 3, 如果你们使用 Windows XP 2, 需要升级。
    Darren Liu | 刘嘉鸿 | MS CRM MVP | English Blog: http://msdynamicscrm-e.blogspot.com | Chinese Blog: http://liudarren.spaces.live.com
    2009年10月28日 13:25
    版主

答案

全部回复